G04*
G04  File:            SW40PLUS_PF.TM, Mon Jan 11 10:47:24 2016*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (F:\SWL\SW40plus_pf.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04                   Corners*
G04*
%INSW40PLUS_PF.TM*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.0mil Y0.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0000*
%ADD11C, 0.0000*%
G04  D12 : "Ellipse X1.9mil Y1.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0019*
%ADD12C, 0.0019*%
G04  D13 : "Ellipse X13.8mil Y13.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0138*
%ADD13C, 0.0138*%
G04  D14 : "Ellipse X14.7mil Y14.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0147*
%ADD14C, 0.0147*%
G04  D15 : "Ellipse X16.7mil Y16.7mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0167*
%ADD15C, 0.0167*%
G04  D16 : "Ellipse X18.0mil Y18.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0180*
%ADD16C, 0.0180*%
G04  D17 : "Ellipse X19.6mil Y19.6mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0196*
%ADD17C, 0.0196*%
G04  D18 : "Ellipse X2.0mil Y2.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD18C, 0.0020*%
G04  D19 : "Ellipse X23.0mil Y23.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0230*
%ADD19C, 0.0230*%
G04  D20 : "Ellipse X27.5mil Y27.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0275*
%ADD20C, 0.0275*%
G04  D21 : "Ellipse X29.5mil Y29.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0295*
%ADD21C, 0.0295*%
G04  D22 : "Ellipse X3.9mil Y3.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD22C, 0.0039*%
G04  D23 : "Ellipse X3.9mil Y3.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD23C, 0.0039*%
G04  D24 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0300*
%ADD24C, 0.0300*%
G04  D25 : "Ellipse X33.4mil Y33.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0334*
%ADD25C, 0.0334*%
G04  D26 : "Ellipse X39.4mil Y39.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD26C, 0.0394*%
G04  D27 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0400*
%ADD27C, 0.0400*%
G04  D28 : "Ellipse X41.3mil Y41.3mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0413*
%ADD28C, 0.0413*%
G04  D29 : "Ellipse X46.0mil Y46.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0460*
%ADD29C, 0.0460*%
G04  D30 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD30C, 0.0050*%
G04  D31 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD31C, 0.0500*%
G04  D32 : "Ellipse X59.0mil Y59.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0590*
%ADD32C, 0.0590*%
G04  D33 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD33C, 0.0060*%
G04  D34 : "Ellipse X68.9mil Y68.9mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0689*
%ADD34C, 0.0689*%
G04  D35 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD35C, 0.0080*%
G04  D36 : "Ellipse X9.8mil Y9.8mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD36C, 0.0098*%
G04  D37 : "Ellipse X98.4mil Y98.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0984*
%ADD37C, 0.0984*%
G04  D38 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD38C, 0.1000*%
G04  D39 : "Ellipse X105.0mil Y105.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1050*
%ADD39C, 0.1050*%
G04  D40 : "Ellipse X110.0mil Y110.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1100*
%ADD40C, 0.1100*%
G04  D41 : "Ellipse X115.0mil Y115.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1150*
%ADD41C, 0.1150*%
G04  D42 : "Ellipse X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1250*
%ADD42C, 0.1250*%
G04  D43 : "Ellipse X150.0mil Y150.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1500*
%ADD43C, 0.1500*%
G04  D44 : "Ellipse X165.0mil Y165.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1650*
%ADD44C, 0.1650*%
G04  D45 : "Ellipse X65.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0650*
%ADD45C, 0.0650*%
G04  D46 : "Ellipse X72.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0720*
%ADD46C, 0.0720*%
G04  D47 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD47C, 0.0800*%
G04  D48 : "Ellipse X87.0mil Y87.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0870*
%ADD48C, 0.0870*%
G04  D49 : "Ellipse X90.0mil Y90.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0900*
%ADD49C, 0.0900*%
G04  D50 : "Rounded Rectangle X62.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0620, DimY=0.1000, CornerRad=0.0155, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50ROUNDRECTNOHOLE, 0.0620 X0.1000 X0.0 X0.0310 X-0.0155 X-0.0345 X-0.0155 X0.0345*%
G04  D51 : "Rounded Rectangle X100.0mil Y62.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1000, DimY=0.0620, CornerRad=0.0155, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51ROUNDRECTNOHOLE, 0.1000 X0.0620 X0.0 X0.0310 X-0.0345 X-0.0155 X-0.0345 X0.0155*%
G04  D52 : "Rounded Rectangle X77.0mil Y115.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0770, DimY=0.1150, CornerRad=0.0193, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52ROUNDRECTNOHOLE, 0.0770 X0.1150 X0.0 X0.0385 X-0.0193 X-0.0383 X-0.0193 X0.0383*%
G04  D53 : "Rounded Rectangle X115.0mil Y77.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1150, DimY=0.0770, CornerRad=0.0193, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53ROUNDRECTNOHOLE, 0.1150 X0.0770 X0.0 X0.0385 X-0.0383 X-0.0193 X-0.0383 X0.0193*%
G04  D54 : "Rectangle X62.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0620, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.0620 X0.1000*%
G04  D55 : "Rectangle X100.0mil Y62.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0620, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.1000 X0.0620*%
G04  D56 : "Rectangle X63.0mil Y102.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0630, DimY=0.1020, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.0630 X0.1020*%
G04  D57 : "Rectangle X72.0mil Y72.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0720, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD57R, 0.0720 X0.0720*%
G04  D58 : "Rectangle X77.0mil Y115.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0770, DimY=0.1150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.0770 X0.1150*%
G04  D59 : "Rectangle X115.0mil Y77.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1150, DimY=0.0770, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.1150 X0.0770*%
G04  D60 : "Rectangle X78.0mil Y117.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0780, DimY=0.1170, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.0780 X0.1170*%
G04  D61 : "Rectangle X87.0mil Y87.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0870, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 0.0870 X0.0870*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
G54D35*
X22155Y5778*
X21868D1*
Y5314*
Y5557D2*
X22045D1*
X22840Y5712D2*
X22796Y5756D1*
X22730Y5778*
X22641*
X22575Y5756*
X22531Y5712*
Y5668*
X22553Y5623*
X22575Y5601*
X22619Y5579*
X22752Y5535*
X22796Y5513*
X22818Y5491*
X22840Y5447*
Y5380*
X22796Y5336*
X22730Y5314*
X22641*
X22575Y5336*
X22531Y5380*
X22950Y5778D2*
X23061Y5314D1*
X23171Y5778*
X23282Y5314*
X23392Y5778*
X23724Y5712D2*
Y5314D1*
X23525Y5513D2*
X23923D1*
D2*
G54D39*
X19440Y15850D3*
G54D48*
X28270Y23300D3*
Y22300D3*
X10240Y30780D3*
X11240D3*
X17140Y17040D3*
Y18040D3*
G54D39*
X19490Y9010D3*
Y11010D3*
X18920Y30590D3*
Y28590D3*
G54D48*
X21510Y9470D3*
X22510D3*
G54D39*
X22910Y14680D3*
Y16680D3*
X25010Y11450D3*
Y8970D3*
X25960Y14750D3*
Y16750D3*
G54D47*
X25350Y28060D3*
Y26760D3*
X25950Y27410D3*
G54D48*
X28930Y16760D3*
Y14760D3*
X28020Y28430D3*
Y27430D3*
X30780Y29460D3*
Y28460D3*
G54D47*
X32100Y32810D3*
X30800D3*
X31450Y32210D3*
G54D48*
X31840Y26340D3*
Y30340D3*
X35250Y31990D3*
G54D61*
Y32990D3*
G54D48*
X36940Y12160D3*
Y8160D3*
X36880Y22840D3*
G54D61*
Y23840D3*
G54D39*
X37160Y28430D3*
Y30430D3*
G54D48*
X38280Y33040D3*
G54D61*
Y32040D3*
G54D48*
X37280Y33130D3*
G54D61*
Y32130D3*
G54D48*
X40600Y17310D3*
Y18310D3*
X40950Y21200D3*
G54D61*
Y22200D3*
G54D39*
X40900Y26410D3*
Y28410D3*
G54D47*
X43220Y18050D3*
Y16750D3*
X43820Y17400D3*
G54D39*
X13620Y14700D3*
Y12700D3*
X19440Y13480D3*
Y14740D3*
X25280Y23040D3*
Y25520D3*
X31440Y16660D3*
Y14740D3*
G54D48*
X34900Y13310D3*
Y14310D3*
G54D39*
X34120Y25170D3*
Y22690D3*
G54D48*
X36920Y14310D3*
G54D61*
Y13310D3*
G54D48*
X11250Y19620D3*
X12250D3*
G54D39*
X8250Y25400D3*
X10730D3*
X8700Y28440D3*
X10700D3*
X20740Y8310D3*
X23220D3*
X15870Y13650D3*
X17870D3*
G54D48*
X21440Y19470D3*
X20440D3*
G54D39*
X19500Y20130D3*
X17500D3*
X14200Y19590D3*
X16200D3*
X31230Y10210D3*
X33230D3*
G54D48*
X35010Y10020D3*
X36010D3*
X31690Y12840D3*
G54D61*
X30690D3*
G54D48*
X26270Y22270D3*
X27270D3*
G54D47*
X26960Y24560D3*
X28260D3*
X27610Y25160D3*
G54D48*
X30820Y31310D3*
X31820D3*
X44140Y14260D3*
G54D61*
X45140D3*
G54D39*
X43200Y22530D3*
G54D44*
X45200D3*
G54D39*
X45700Y29050D3*
X43700D3*
G54D44*
X9050Y8450D3*
G54D59*
X9610Y16200D3*
G54D53*
Y18200D3*
Y17200D3*
G54D39*
X9520Y21710D3*
Y19710D3*
X8720Y23940D3*
X10720D3*
G54D44*
X9050Y32510D3*
G54D39*
X8250Y26940D3*
X10730D3*
G54D48*
X8210Y30170D3*
G54D61*
X9210D3*
G54D48*
X17020Y8910D3*
X18020D3*
G54D61*
X15020D3*
G54D48*
X18020Y11910D3*
X17020D3*
X15020D3*
X16020Y8910D3*
Y11910D3*
G54D39*
X20800Y12600D3*
Y10600D3*
X15870Y14770D3*
X17870D3*
G54D48*
X16090Y17040D3*
Y18040D3*
G54D39*
X17500Y21290D3*
X19500D3*
X19190Y19000D3*
Y17000D3*
X22600Y20760D3*
X20600D3*
X17500Y28590D3*
Y27360D3*
X16570Y32650D3*
Y30730D3*
G54D41*
X20660Y31470D3*
X23420D3*
X20660Y28710D3*
X23420D3*
X22040Y31470D3*
G54D42*
X20070Y30090D3*
X24010D3*
G54D39*
X23440Y27220D3*
X21440D3*
X31230Y11490D3*
X33230D3*
X31220Y8940D3*
X33700D3*
G54D48*
X35000Y8970D3*
X36000D3*
G54D39*
X27430Y16710D3*
Y14790D3*
G54D48*
X29970Y16760D3*
Y14760D3*
X36580Y20260D3*
Y21260D3*
G54D61*
X36300Y17490D3*
G54D48*
X35300D3*
G54D47*
X30830Y20090D3*
X29530D3*
X30180Y19490D3*
G54D58*
X32360Y20100D3*
G54D52*
X34360D3*
X33360D3*
G54D48*
X35830Y22850D3*
Y23850D3*
X26990Y27400D3*
Y26400D3*
G54D39*
X29660Y30590D3*
Y28110D3*
G54D48*
X29290Y26350D3*
X30290D3*
G54D39*
X29460Y32810D3*
X26980D3*
G54D48*
X35790Y29670D3*
G54D61*
Y28430D3*
G54D58*
X33430Y28910D3*
G54D52*
X34430D3*
G54D48*
X36290Y32130D3*
G54D61*
Y33130D3*
G54D39*
X33930Y31640D3*
Y32900D3*
G54D44*
X44960Y8450D3*
G54D48*
X41860Y7840D3*
X40860D3*
G54D39*
X42820Y9890D3*
Y7890D3*
G54D48*
X44570Y15400D3*
X43570D3*
X41650Y17310D3*
Y18310D3*
G54D39*
X44970Y18600D3*
Y16600D3*
G54D48*
X39090Y20650D3*
Y19650D3*
X42450Y15080D3*
X41450D3*
G54D44*
X44960Y32510D3*
G54D39*
X39500Y28420D3*
X38280D3*
X45710Y30480D3*
X43710D3*
X39760Y31140D3*
Y33140D3*
X41410Y31790D3*
X42630D3*
X43700Y27640D3*
Y26420D3*
G54D41*
X11810Y13460D3*
Y10700D3*
X9050Y13460D3*
Y10700D3*
X11810Y12080D3*
G54D42*
X10430Y14050D3*
Y10110D3*
G54D39*
X21440Y14750D3*
Y16670D3*
X24450Y16700D3*
Y14780D3*
X23780Y12190D3*
Y10190D3*
G54D41*
X23490Y23020D3*
X20730D3*
X23490Y25780D3*
X20730D3*
X22110Y23020D3*
G54D42*
X24080Y24400D3*
X20140D3*
G54D39*
X18410Y23420D3*
Y25420D3*
X33620Y13240D3*
Y15240D3*
G54D48*
X35920Y13280D3*
G54D61*
Y14280D3*
G54D39*
X31080Y23340D3*
X33280Y26360D3*
X32680Y22610D3*
X31080Y24560D3*
G54D61*
X39440Y15080D3*
G54D48*
X40440D3*
G54D59*
X44130Y11040D3*
G54D53*
Y13040D3*
Y12040D3*
G54D60*
X39020Y23770D3*
X41020D3*
X40020D3*
G54D39*
X45170Y24990D3*
X43170D3*
X27500Y12860D3*
X29500D3*
X39590Y17300D3*
X37590D3*
X39590Y18560D3*
X37590D3*
X28520Y19470D3*
X26040D3*
X25060D3*
X22580D3*
X11570Y8880D3*
X13570D3*
G54D48*
X28500Y8420D3*
X29500D3*
G54D61*
X26500D3*
G54D48*
X29500Y11420D3*
X28500D3*
X26500D3*
X27500Y8420D3*
Y11420D3*
G54D39*
X39860Y7850D3*
X37860D3*
G54D48*
X38600Y16050D3*
X37600D3*
G54D47*
X14100Y18080D3*
Y16780D3*
X14700Y17430D3*
G54D41*
X14190Y21000D3*
Y22820D3*
G54D39*
X12220Y18200D3*
Y16200D3*
X24150Y21190D3*
X26150D3*
X12930Y29980D3*
X14930D3*
X26010Y29560D3*
Y31560D3*
X27010Y30560D3*
G54D61*
X12610Y32040D3*
G54D48*
Y33040D3*
X40580Y10090D3*
X41580D3*
G54D61*
X38580D3*
G54D48*
X41580Y13090D3*
X40580D3*
X38580D3*
X39580Y10090D3*
Y13090D3*
X14940Y25470D3*
X15940D3*
G54D61*
X12940D3*
G54D48*
X15940Y28470D3*
X14940D3*
X12940D3*
X13940Y25470D3*
Y28470D3*
G54D61*
X37130Y26080D3*
G54D48*
X35730D3*
%LNCorners*%
G54D33*
X7000Y6400*
Y4900D1*
Y34560D2*
Y36060D1*
X47000Y6400D2*
Y4900D1*
Y34560D2*
Y36060D1*
X7000Y6400D2*
X5500D1*
X7000Y34560D2*
X5500D1*
X47000Y6400D2*
X48500D1*
X47000Y34560D2*
X48500D1*
D02M02*
